/** Shopify CDN: Minification failed

Line 102:36 Unexpected "{"

**/
body[type_article]{
    #MainContent{
        background:#000 !important;
    }
    
    .article-template{
        color:#fff;
        *{
            color:#fff;
        }
    }

    &[article_white_bg]{
        #MainContent{
            background:#fff !important;
        }
        .article-template{
            color:#000;
            *{
                color:#000;
            }
            .share-button__button {
                svg path{
                    fill:#000;
                }
            }
            .ace-line:not(h2,h3,h4,h5){

                color: #000;
                sup{
                    font-size:10px;
                }
                *{
                    color: #000;   
                }
                h4{
                    color: #000;
                    font-weight:700;
                    *{
                        color: #000;
                        font-weight:700;  
                    }
                } 
            }

            h4{
                color: #000;
                *{
                    color: #000; 
                }
            }

            h2{
                color: #000;
                &.ace-line{
                    color: #000;
                    position:relative;
                    sup,sub{
                        font-size:10px;
                    }
                    *{
                        &:not(sup,sub){
                            font-size: 24px;
                        }
                        color: #000;
                    }
                    &:after{
                        content:"";
                        position:absolute;
                        left:0;
                        bottom:0;
                        width:100%;
                        height:1.5px;
                        background:linear-gradient(90deg, #999999 0%, #FFFFFF 50%, #999999 100%);
                        opacity:0.2;
                    }
                }
            }

        }
    }
    .article-template{
        @media screen and (min-width:769px){
            .article-template__content>*:not(section.pc_full){
                width:960px;
                max-width:90%;
                margin-left: auto;
                margin-right: auto;
            }
        }
        img{
            border:none;
        }
        ul{
            margin-bottom:0;
        }
        li.ace-line,li.list-number1,{
            div{
                display:inline;
            }
        }
        li.ace-line{
            div,h3,h4{
                display:inline;
            }
        }

        .ace-line:not(h2,h3,h4,h5){
            font-family: Inter;
            font-weight: 500;
            font-size: 16px;
            line-height: 130%;
            letter-spacing: 0px;
            color: #9B9B9B;
            sup{
                font-size:10px;
            }
            *{
                font-family: Inter;
                font-size: 16px;
                line-height: 130%;
                letter-spacing: 0px;
                color: #9B9B9B;   
            }
            h4{
                color:#F5F5F7;
                font-weight:700;
                *{
                    color:#F5F5F7;
                    font-weight:700;  
                }
            } 
        }

        h4{
            color:#F5F5F7;
            font-weight:700;
            *{
                color:#F5F5F7;
                font-weight:700;  
            }
        }

        h2{
            font-weight:700;
            color:#F5F5F7;
            &.ace-line{
                font-weight: 700;
                margin-top:80px;
                font-size: 24px;
                line-height: 120%;
                letter-spacing: 0.18px;
                padding-bottom:24px;
                margin-bottom:24px;
                border-image-slice: 1; 
                display:inline-block;
                color:#F5F5F7;
                position:relative;
                sup,sub{
                    font-size:10px;
                }
                *{
                    &:not(sup,sub){
                        font-size: 24px;
                    }
                    font-weight: 700;
                    line-height: 120%;
                    letter-spacing: 0.18px;   
                    color:#F5F5F7;
                }
                &:after{
                    content:"";
                    position:absolute;
                    left:0;
                    bottom:0;
                    width:100%;
                    height:1.5px;
                    background:linear-gradient(90deg, #999999 0%, #FFFFFF 50%, #999999 100%);
                    opacity:0.2;
                }
            }
        }


        table{
            border-collapse: collapse;
            border-spacing:0;
            tr:first-of-type{
                td{
                    color:#FF8400;
                    background:#9B9B9B;
                    *{
                        color:#FF8400;
                    }
                }
            }
            td{
                border:1px solid #9B9B9B;
                padding:16px;
            }
        } 
        img,video{
            margin:20px 0;
        }
        video{
            width:100%;
            display:block;
        }
        table{
            margin:20px auto;
            border: 1px solid transparent;
        }

        .article_full_img_title_block{
            position:relative;
            margin-top:0;
            .article_full_banner{
                width:100%;
                margin-bottom:30px;
                margin-top:0;
            }
            .article-template__title{
                position:absolute;
                left: 17%;
                bottom: 9.3%;
                font-weight: 700;
                font-size: 2.5vw;
                line-height: 1.1;
                letter-spacing: 0px;
                color:var(--title_color);
                width:48%;
                *{
                    color:var(--title_color);
                }
                span[sup]{
                    transform: translateY(-39px);
                    font-size: 16px;
                    display: inline-block;
                }
            }
        }
        .page-width--narrow{
            width:1920px;
            max-width:100%;
        }
    }
    .article-template__back{
        margin-bottom:0;
        margin-top: 0;
        .article-template__link{
            display: flex;
            gap: 0;
            align-items: center;
            font-size: 16px;
            .icon-wrap{
                margin-left: 0;
                margin-right: 4px; 
                .svg-wrapper{
                    transform: rotate(180deg);
                }
            }
        }
        a{
            color:#fff;
        }
    }
    .article-template__social-sharing{
        margin-top: 0;
        .share-button__button{
            padding-right: 0;
            font-size: 16px;
            font-weight: 500;
        }
        .svg-wrapper{
            margin-right: 4px;
            margin-top:-2px;
        }
    }
    .yellow_btn{
        height: 50px;
        padding:0 20px;
        border-radius: 12px;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        color: #1D201E;
        font-weight: 800;
        font-size: 16px;
        line-height: 16px;
        letter-spacing: 0%;
        vertical-align: middle;
        transition: all 0.3s;
        text-decoration: none;

    }
    p img{
        width:100%;
    }
    .article_bottom_block{
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 960px;
        max-width: 90%;
        margin: 0 auto;
    }

}



@media screen and (max-width:768px){
    body[type_article]{
        color:#fff;
        *{
            color:#fff;
        }
        p,li,table,.ace-line:not(h2,h3,h4){
            font-size:12px;
            line-height:1.3;
        }

        .article-template{
            .article-template__content>*:not(section.mobile_full){
                width:100%;
                max-width:100%;
                margin-left: auto;
                margin-right: auto;
                padding-left:5%;
                padding-right:5%;
            }
            li.ace-line,li.list-number1{
                div{
                    display:inline;
                }
            }
            li.ace-line{
                div,h3,h4{
                    display:inline;
                }
            }
            .ace-line:not(h2,h3,h4,h5){
                font-family: Inter;
                font-weight: 500;
                font-size: 14px;
                line-height: 130%;
                letter-spacing: 0px;
                color: #9B9B9B;
                sup{
                    font-size:8px;
                }
                *{
                    font-family: Inter;
                    font-size: 14px;
                    line-height: 130%;
                    letter-spacing: 0px;
                    color: #9B9B9B;   
                }
            }
            h2{
                font-weight:700;
                &.ace-line{
                    font-weight: 700;
                    font-size: 19px;
                    line-height: 120%;
                    letter-spacing: 0.18px;
                    padding-bottom:24px;
                    margin-bottom:24px;
                    border-image-slice: 1; 
                    display:inline-block;
                    color:#F5F5F7;
                    position:relative;
                    sup,sub{
                        font-size:8px;
                    }
                    *{
                        &:not(sup,sub){
                            font-size: 19px;
                        }
                        font-weight: 700;
                        line-height: 120%;
                        letter-spacing: 0.18px;   
                        color:#F5F5F7;
                    }
                    &:after{
                        content:"";
                        position:absolute;
                        left:0;
                        bottom:0;
                        width:100%;
                        height:1.5px;
                        background:linear-gradient(90deg, #999999 0%, #FFFFFF 50%, #999999 100%);
                        opacity:0.2;
                    }

                }
            }
            table{
                td{
                    border:1px solid #9B9B9B;
                    padding: 4px;
                    font-size: 10px;
                    *,.ace-line{
                        font-size: 10px;   
                    }
                }
            }
            .article_full_img_title_block{
                position:relative;
                padding-bottom: 50px;
                .article_full_banner{
                    width:100%;
                    margin-bottom:30px;
                }
                .article-template__title{
                    position:static;
                    font-size:7.466vw;
                    line-height:1.1;
                    text-align:center;
                    width:100%;
                    padding: 0 10.5vw;
                    color:var(--title_color_mobile);
                    *{
                        color:var(--title_color_mobile);
                    }
                    span[sup]{
                        
                        transform: translateY(-15px);
                        font-size: 7px;
                        display: inline-block;
                    }
                }
            }
            img{
                margin:20px 0;
            }
            table{
                margin:20px 0;
            }
        }
        .article-template__back{
            margin-bottom:0;
            a{
                color:#fff;
            }
        }
        .page-width--narrow{
            width:1920px;
            max-width:100%;
            padding-left:0;
            padding-right:0;
        }
    }
    
}


    .meet_block{
        position:relative;
        margin-bottom:60px;
        video{
            margin-bottom:0;
        }
        .text_block{
            position:static;
            left:0;
            bottom:-24px;
            width:100%;
            display:flex;
            flex-direction:column;
            align-items:center;
            margin-bottom:64px;
            h2{
                background: linear-gradient(180deg, #EBEBEB 4.66%, #7E7E7E 86.72%);
                background-clip: text;
                -webkit-background-clip: text;
                -webkit-text-fill-color: transparent;
                font-weight: 700;
                font-size: 36px;
                line-height: 100%;
                letter-spacing: 0px;
                padding-bottom:25px;
                margin-bottom:24px;
                margin-top:80px;
                position:relative;
                border:none !important;
                &:after{
                    content:"";
                    width:55%;
                    left:22.5%;
                    position:absolute;
                    bottom:0;
                    height:1.5px;
                    background: linear-gradient(90deg, #999999 0%, #FFFFFF 50%, #999999 100%);
                }
            }
            p{
                font-weight: 500;
                font-size: 16px;
                line-height: 130%;
                letter-spacing: 0px;
                color:#9B9B9B;
                margin-top: 0;
                text-align: center;
            }
            a.yellow_btn{
                padding:20px 174px;
                border-radius:12px;
                font-size:18px;
                line-height:16px;
            }
        }
    }



@media screen and (max-width:768px){

    .meet_block{
        position:relative;
        padding-bottom: 4vw;
        video{
            margin-bottom:0;
        }
        .text_block{
            left:0;
            bottom:24px;
            width:100%;
            display:flex;
            flex-direction:column;
            align-items:center;
            padding:0 25px;
            margin-bottom:32px;
            h2{
                text-align:center;
                background: linear-gradient(180deg, #EBEBEB 4.66%, #7E7E7E 86.72%);
                background-clip: text;
                -webkit-background-clip: text;
                -webkit-text-fill-color: transparent;
                font-weight: 700;
                font-size: 28px;
                line-height: 34px;
                letter-spacing: 0px;
                padding-bottom:24px;
                margin-bottom:16px;
                position:relative;
                margin-top:80px;
                border:none !important;
                &:after{
                    content:"";
                    width:80%;
                    left:10%;
                    position:absolute;
                    bottom:0;
                    height:1px;
                    background: linear-gradient(90deg, #999999 0%, #FFFFFF 50%, #999999 100%);
                }
            }
            p{
                font-weight: 500;
                font-size: 14px;
                line-height: 130%;
                letter-spacing: 0px;
                color:#9B9B9B;
                margin-top: 0;
                margin-bottom:40px;
            }
            a.yellow_btn{
                padding:20px 20px;
                border-radius:12px;
                font-size:16px;
                line-height:16px;
                width:100%;
            }
        }
    }


}

body[type_article][article_white_bg]{
    .meet_block{

        video{
            margin-bottom:0;
        }
        .text_block{

            h2{
                -webkit-text-fill-color: #000;
                &:after{
                    background: linear-gradient(90deg, #999999 0%, #FFFFFF 50%, #999999 100%);
                }
            }
            p{

            }
            a.yellow_btn{

            }
        }
    }
}